Megaman 10 wiiware problem

Discussion in 'Wii - Hacking' started by Sora Master2.0, Mar 13, 2010.

Mar 13, 2010
  1. Sora Master2.0
    OP

    Member Sora Master2.0 GBAtemp Regular

    Joined:
    Oct 19, 2008
    Messages:
    104
    Country:
    United States
    I installed ios56 and made it region free. Nothing. NTSC console running 4.0 w/ the hacked update.
    Installed right, but wii just reboots.
     
  2. Bumpman

    Member Bumpman GBAtemp Regular

    Joined:
    Jan 21, 2010
    Messages:
    252
    Country:
    United States
    ...why do you need IOS56 to be regionfree?
     
  3. terminal_illness

    Member terminal_illness Dark Hadou Master

    Joined:
    Aug 29, 2008
    Messages:
    746
    Location:
    Canada! Mah Fukas!
    Country:
    Canada
    he meant he installed ios56 and regionfree'd the wad... im assuming
     
  4. Sora Master2.0
    OP

    Member Sora Master2.0 GBAtemp Regular

    Joined:
    Oct 19, 2008
    Messages:
    104
    Country:
    United States
    yes, but its still not working.
     
  5. WalkerD

    Member WalkerD GBAtemp Regular

    Joined:
    Oct 1, 2008
    Messages:
    192
    Country:
    Canada
    If its an NTSC console and the wad isn't working you may want to try redownloading the wad itself.
     
  6. Krestent

    Member Krestent What to post?

    Joined:
    Mar 31, 2009
    Messages:
    3,952
    Country:
    United States
    Use the Region Free Startpatch/Priiloader hack
     
  7. rmbell

    Newcomer rmbell Advanced Member

    Joined:
    Dec 28, 2009
    Messages:
    63
    Country:
    Canada
    +1
     
  8. Juanmatron

    Member Juanmatron Slater Color

    Joined:
    Aug 5, 2008
    Messages:
    1,667
    Location:
    SEGA's World
    Country:
    Spain
    Why you doesn´t install the NTSC version of Megaman 10?

    Only needs the last IOS56.
     
  9. azoreseuropa

    Member azoreseuropa GBAtemp Psycho!

    Joined:
    Nov 6, 2002
    Messages:
    4,500
    Location:
    I am deaf and live in the USA for now :D
    Country:
    Portugal
    -1

    Use the NTSC version.. not PAL version because you have NTSC Wii, right ? Use it. [​IMG]

    IOS56 is what you need. Juanmatron is right. [​IMG]
     
  10. Sora Master2.0
    OP

    Member Sora Master2.0 GBAtemp Regular

    Joined:
    Oct 19, 2008
    Messages:
    104
    Country:
    United States
    It's probbably the wad, but it installed right. >.>
    I can't ask for one can I?
     
  11. BBking83

    Member BBking83 GBAtemp Advanced Fan

    Joined:
    Oct 23, 2008
    Messages:
    676
    Location:
    Australia
    Country:
    Australia
    Yeah, get a wad from another source (you could buy it? [​IMG] ).

    Google is your friend.
     

Share This Page